<?php
$config['email']=array(
	'host'=>"smtp.qq.com",
	"port"=>'25',
	"user"=>"admin@deitui.com",
	"password"=>"",
	"fromemail"=>"admin@deitui.com"
);

$config['sms']=array(
	"uid"=>"",
	"sign"=>""
);

?>